Bauforum-Logo

Offenes Forum Bauingenieurwesen

log in | registrieren

zurück zum Forum
  Mix-Ansicht

... (Software)

verfasst von Bauko-Hiwis E-Mail, 28.05.2009, 23:20 Uhr

» Hallo,
»
» hab heute AutoCAD 2009 rutergeladen und versuche es zu installieren aber
» es kommt immer wieder die warnung: Sie können auf dem aktuellen
» Betriebssystem dieses Produkt nicht installieren..
»
» Betriebssystem: XP
»
» Kann mir jemand dies bezüglich weiter helfen?
»
» danke

setup.exe als \"Administrator ausführen\" durch kliick mit der rechten maustaste auf das symbol.

falls das nicht funktioniert die framework 1.1 net neu installieren und das servicepack 2 dafür downloaden... dann müsste es eigentlich funktionieren

antworten
 



gesamter Thread:

zurück zum Forum
  Mix-Ansicht
Offenes Forum Bauingenieurwesen | Kontakt | Impressum
8424 Postings in 4030 Threads, 1093 registrierte User, 36 User online (0 reg., 36 Gäste)
powered by my little forum  RSS-Feed  ^
map | new